<?xml version="1.0"?>
<!-- Author: Jeff Dever -->

<project>

  <postGoal name="dist:prepare-bin-filesystem">
    <echo>Running postGoal </echo>

    <copy todir="${maven.dist.bin.assembly.dir}/docs">
      <fileset dir="./docs">
        <include name="*.txt"/>
        <include name="*.html"/>
      </fileset>
    </copy>
    
  </postGoal>

  <postGoal name="dist:prepare-src-filesystem">
    <echo>Running postGoal </echo>

    <copy todir="${maven.dist.src.assembly.dir}">
      <fileset dir=".">
        <include name="build.properties.sample"/>
      </fileset>
    </copy>

    <copy todir="${maven.dist.src.assembly.dir}/docs">
      <fileset dir="./docs">
        <include name="*.txt"/>
        <include name="*.html"/>
      </fileset>
    </copy>
    
  </postGoal>

</project>
